﻿/********内页-关于我们*****/
.nya_w{
	clear:both;
	padding:20px 0;
	background-color:#f1f1f1;
	line-height:30px;	font-size:18px;
}
.nya_bt{
	margin:0 auto;
	width:96%;}
.nya_bt a{
	color:#333;}
.nya_bt span{
	color:#666;
	font-size:16px;}
.nya_about{
	padding:50px 0 50px;}
.about_l{
	width:100%;
	overflow:hidden;
	height:auto;
}

.about_l img{
	width:100%;
	height:auto;
		transition:all ease 0.6s;
	-moz-transition:all ease 0.6s;
	-ms-transition:all ease 0.6s;
	-o-transition:all ease 0.6s;
	-webkit-transition:all ease 0.6s;
}
.about_l:hover img{
			transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}

.about_r{
	width:100%;
	font-size:16px;
	margin-top:30px;
	line-height:30px;}
.nyb_about{
	padding-top:0;}
	
.about_02_bt{
	/*******/
	font-size: 36px;
    line-height: 40px;
    font-weight: bold;
    padding-bottom: 20px;
    padding-top: 10px;
}
.about_02_jj{
	margin-top:10px;
	line-height:28px;	color:#666;
	font-size:16px;}
.about-about {
    margin-top: 40px;
}
.about-grids {
    background:#f4f7fc;
    padding: 25px 25px;
    border-radius: 10px;
}
.about-grids h4 {
    color: var(--logo-color);
    font-size: 20px;
    line-height: 30px;
    font-weight: 600;
    margin-bottom: 15px;
    text-transform: capitalize;
    display: inline-block;
}
p.para {
    font-size: 16px;
    line-height: 25px;
    color: #666;
	font-family: "Muli";
}
.mt-3{
    margin-top: 1rem !important;
}
.about-list ul li p {
    display: inline-block;
	font-size:15px;
	margin:5px auto;
	line-height:16px;
	color:#666;
}
.about-list ul li span {
    display: inline-block;
    font-size: 15px;
    line-height: 16px;
	text-align:center;
	margin-right:5px;
    color: #fff;
    vertical-align: middle;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
	border-radius:50%;
	width:16px;
	height:16px;
	background-color:#2158a5;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.fa-chevron-circle-right:before {
    content: ">";
}

/*****************/
.nyc_w{
	background-color:#fff;
	padding:0;}
.map #container{width:100%;height:605px; margin-top:30px; clear:both; overflow:hidden;}
.nyc_about{
	background-color:#2158a5;
}
.about_hx{
	text-align:center;
	color:#fff;}
.about_hx_bt{
	font-size:22px;}
.about_hx_sz{
	margin-top:35px;
	font-size:50px;
	color:#ffff00;}
.about_hx_sz span{
	font-size:22px;
	color:#fff;
	padding-left:10px;}
.about_hx_sz span.span_01{
	font-size:30px;}
	
.bt_sy01{
	text-align:center;
	margin-top:30px;}
.bt_sy01 h1{
	font-size:40px;
	line-height:50px;
	font-weight: bold;}
.bt_sy01 h2{
	font-size:20px;
	padding-top:15px;
	line-height:40px;	font-weight:normal;}
.bt_sy02{
	margin-top:50px;
	font-size:18px;
	color:#666;
	text-align:center;
	line-height:36px;}
.bt_sy_more{
	font-size:16px;
	color:#666;
	border:1px solid #dfdfdf;
	margin:0 auto;
	width:160px;
	text-align:center;
	height:40px;
	margin-bottom:40px;
	line-height:40px;
	margin-top:30px;}
.bt_sy_more:hover{
		border:1px solid #e93b34;
}
.bt_sy_more a{
	color:#666;}
.bt_sy_more:hover a{
		color:#2158a5;
}
.nyd_about{
	margin-top:30px;}
.shijian_a{
	float:left;
	width:25%;}
/***********关于我们最后*****************/
/******************/
.content_b_w{
	background-color:#f6f6f6;
}
.content_b{
	padding:60px 0;}
/************bt02_sy01 标题**********/
.bt02_sy01{
	text-align:center;
	
}
.bt02_sy01 h1{
		font-size:40px;font-weight:normal;
		line-height:60px;		
}
.bt02_sy01 h3{
	padding-top:15px;
	font-weight:normal;
	color:#666;
}
/***************/

.nya_aboutaa ul li{
	float:left;
	width:253px;
	padding:35px 15px;
	background-color:#fff;
	margin-right:22px;}
.nya_aboutaa ul li.fwsy_last{
	margin-right:0}

.fwsy_pic{
	margin:0 auto 50px;
	width:100px;
	height:94px;}
.fwsy_name{
	text-align:center;
	font-size:22px;
	padding-bottom:15px;
}
.fwsy_lm{
	height:60px;
	padding-top:5px;
	padding-bottom:10px;
	border-bottom:1px solid #f1f1f1;
	text-align:center;
	color:#fb6a00;}
.fwsy_lm span{
	font-size:15px;
	line-height:20px;
	padding:5px 4px;}
.fwsy_jj{
	margin:15px 0px;
	font-size:14px;
	color:#666;
	line-height:24px;
	text-align:center;
	min-height:110px;
	padding-bottom:10px;
	border-bottom:1px solid #f1f1f1;
}
.fwsy_more{
	height:36px;
	line-height:32px;
	margin:30px auto 0;
	width:100px;
	border-radius:5px;
	text-align:center;
	color:#fff;
	background-color:#fb6a00;}
.fwsy_more a{
	color:#fff;
	font-size:14px;}
.fwsy_more a:hover{
	color:#ffff00;}




/*****************人才招聘*******/
.nya_join{
	font-size:16px;
	line-height:30px;
	color:#555;}
.nya_join img{
	width:100%;
}
/*********新闻中心****/
.news_bt{
	margin:0px auto;
}
.news_bt ul li{
	float:left;
	width:140px;
	height:50px;
	line-height:50px;    border-radius: 2px;
	text-align:center;
	margin-right:25px;
	margin-bottom:20px;
	border: 1px dashed  #dfdfdf;}
.news_bt ul li a{
	color:#333;}
.news_bt ul li.li_on{
		border: 1px dashed  #2158a5;
		background-color:#2158a5;
}
.news_bt ul li.li_on a{
	color:#fff;}
.news_bt ul li:hover{
			border: 1px dashed  #2158a5;
		background-color:#2158a5;
}
.news_bt ul li:hover a{
	color:#fff;}
.news_bt ul li:hover a:hover{
	color:#ffff00;}

.news_nr,.newsa_nr{
	margin-top:40px;}
	
/*******/
.news_nr ul li{
	float:left;
	width:360px;
	margin-right:30px;
	margin-bottom: 25px;

}
.news_nr ul li:nth-child(3n){
	margin-right:0;}
.news_nr ul li .newsny_pic a{
	display:block;
	width:360px;
	height:271px;
	overflow:hidden;}
.news_nr ul li .newsny_pic a img{
		width:360px;
	height:271px;
}
.news_nr ul li .newsny_pic a:hover img{
		width:360px;
	height:271px;
			transition:all ease 0.6s;
	-moz-transition:all ease 0.6s;
	-ms-transition:all ease 0.6s;
	-o-transition:all ease 0.6s;
	-webkit-transition:all ease 0.6s;
}
.news_nr ul li .newsny_pic a:hover img{
				transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
/************/

.newsa_nr ul li{
	clear:both;
	overflow:hidden;
}
.newsy_date{
	width:80px;
	height:80px;
	background-color:#2158a5;
	color:#fff;
	text-align:center;}
.newsa_r{
	width:1040px;}
.nsy_l_t {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    padding-top: 10px;
}
.nsy_l_d {
    color: #fff;
    font-size: 14px;
}

.newsa_nr ul li{
	margin-bottom:20px;
	border-bottom:1px dashed #dfdfdf;
	padding-bottom:20px;}

.newsa_nr_xiantiao{
	border-top:1px dashed #dfdfdf;
	padding-top:40px;}
.nsy_r_bt a {
    color: #333;
    line-height: 30px;
    font-size: 14px;
}
.nsy_r_jj {
    color: #888;
    font-size: 12px;
    padding-top: 2px;
    line-height: 18px;
}

/*********/
.nya_aboutaaaaa{
	padding-bottom:0;}

/************************/
.fll{
	float:left;}
.frr{
	float:right}
/*****新闻详情*********/
.newshow_nr{
	margin-top:40px;}
.newshow_bt{
	    text-align: center;
    line-height: 36px;
    font-size: 18px;
}
.newshow_time {
    margin-bottom: 15px;
    margin-top: 15px;
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    line-height: 30px;
    font-size: 12px;
    text-align: center;
    color: #666;
}
.newshow_nra {
    min-height: 350px;
	margin-top:30px;
	font-size:14px;
}
.page_a{
	margin-top:20px;
	    padding-top: 15px;
    line-height: 1.7;
}
.sh_a{	
	    white-space: nowrap;
		font-size:14px;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 30px;
    width: 100%;}
.sh_a a{
	color:#666;}
.sh_a a:hover{
		color:#0b5cac}
/* 超小屏幕（手机，小于 768px） */
/* 没有任何媒体查询相关的代码，因为这在 Bootstrap 中是默认的（还记得 Bootstrap 是移动设备优先的吗？） */


@media (max-width:768px) {
.map #container{
	height:380px;
}

.about_hx_bt{
	font-size:18px;}
.about_hx_sz{
	margin-top:10px;
	font-size:30px;
	color:#ffff00;}
.about_hx_sz span{
	font-size:18px;
	color:#fff;
	padding-left:10px;}
.about_hx_sz span.span_01{
	font-size:24px;}
.nya_about_lanse{
	padding-top:30px;}
.bt_sy01 h1{
	font-size:24px;}
.nya_about_lanse01{
	padding:0;
}
.nya_about_lanse01 .bt_sy02{
	margin-top:10px;
	font-size:16px;
}
.bt02_sy01 h3{
	font-size:16px;}
.nya_aboutaa ul li{
	width:100%;
	clear:both;
	margin:0 0% 5%;}
.fwsy_jj{
	min-height:80px;}
.yw_02bt{
	font-size:28px;}
	
/*********/
.news_nr ul li{
	float:none;
	width:100%;
	margin-right:0%;
	margin-bottom:30px;

}
.news_nr ul li:last-child{
	margin-right:0;}
.news_nr ul li .newsny_pic a{
	display:block;
	width:100%;
	height:auto;
	overflow:hidden;}
.news_nr ul li .newsny_pic a img{
			width:100%;
	height:auto;
}
.news_nr ul li .newsny_pic a:hover img{
		width:100%;
	height:auto;
			transition:all ease 0.6s;
	-moz-transition:all ease 0.6s;
	-ms-transition:all ease 0.6s;
	-o-transition:all ease 0.6s;
	-webkit-transition:all ease 0.6s;
}
.newsa_nr.newsa_nr_xiantiao{
	margin-top:0px;}
/***********/
.newsa_r{
	width:auto;
	}
.newsy_date.fll{
	float:left;}
.newsa_r.frr{
	float:left;
	margin-left:20px;}
.nsy_r_bt{
	line-height:22px;}

.nsy_r_jj{
	display:none}
.nsy_r_bt a{
	line-height:22px;}
.newsy_date{
	width:60px;
	height:60px;}
.nsy_l_d{
	font-size:12px;
	line-height:22px;}
.nsy_l_t{
	padding-top:12px;
	line-height:18px;}
.newsa_nr_xiantiao{
	padding-top:28px;}
	
.frr{
	width:78%;
}

}
/* 小屏幕（平板，大于等于 768px） */
 @media (min-width:768px) {
.map #container{
	height:400px;
}
.nya_aboutaa ul li{
	width:46%;
	margin:0 2% 2%;}
/************/
.news_nr ul li{
	float:left;
	width:32%;
	margin-right:2%;

}
.news_nr ul li:last-child{
	margin-right:0;}
.news_nr ul li .newsny_pic a{
	display:block;
	width:100%;
	height:auto;
	overflow:hidden;}
.news_nr ul li .newsny_pic a img{
			width:100%;
	height:auto;
}
.news_nr ul li .newsny_pic a:hover img{
		width:100%;
	height:auto;
			transition:all ease 0.6s;
	-moz-transition:all ease 0.6s;
	-ms-transition:all ease 0.6s;
	-o-transition:all ease 0.6s;
	-webkit-transition:all ease 0.6s;
}

/*****/
.frr{
	width:87%;
}
.nsy_r_jj{
	line-height:20px;
	padding-top:0;}

}

/* 中等屏幕（桌面显示器，大于等于 ） */
@media (min-width:992px) {
.about_l{
	width:100%;}
.about_r{
	width:100%;}
.map #container{
	height:500px;
}

/**************/
.news_nr ul li{
	float:left;
	width:32%;
	margin-right:2%;

}
.news_nr ul li:last-child{
	margin-right:0;}
.news_nr ul li .newsny_pic a{
	display:block;
	width:100%;
	height:auto;
	overflow:hidden;}
.news_nr ul li .newsny_pic a img{
			width:100%;
	height:auto;
}
.news_nr ul li .newsny_pic a:hover img{
		width:100%;
	height:auto;
			transition:all ease 0.6s;
	-moz-transition:all ease 0.6s;
	-ms-transition:all ease 0.6s;
	-o-transition:all ease 0.6s;
	-webkit-transition:all ease 0.6s;
}
.frr{
	width:89%;
}
.nsy_r_jj{
	line-height:16px;
	padding-top:0;}
/************/

}

/* 大屏幕（大桌面显示器，大于等于 1200px） */
@media (min-width:1200px) {
.nya_bt{
	width:1140px;
}

.about_l{
	width:48%;}
.about_r{
	width:49%;
	margin-top:0px;}
.nya_aboutaa ul li{
	width:253px;
	margin:0 22px 0 0;}
.nya_about_padding{
	padding-bottom:0px;}
	
/********/
.news_nr ul li{
	float:left;
	width:360px;
	margin-right:30px;

}
.news_nr ul li:last-child{
	margin-right:0;}
.news_nr ul li .newsny_pic a{
	display:block;
	width:360px;
	height:271px;
	overflow:hidden;}
.news_nr ul li .newsny_pic a img{
		width:360px;
	height:271px;
}
.news_nr ul li .newsny_pic a:hover img{
		width:360px;
	height:271px;
			transition:all ease 0.6s;
	-moz-transition:all ease 0.6s;
	-ms-transition:all ease 0.6s;
	-o-transition:all ease 0.6s;
	-webkit-transition:all ease 0.6s;
}
.frr{
	width:91%;
}
.nsy_r_jj{
	line-height:20px;
	padding-top:2px;}

/************/

}
 @media (min-width:1400px) {

}
 @media (min-width:1700px) {

}
